Subject: [Lsr] Tsvart last call review of draft-ietf-ospf-te-link-attr-reuse-12

From: Michael Scharf via Datatracker <[email-masked]>
Date: Sat, 23 May 2020 02:29:20 -0700

Reviewer: Michael Scharf
Review result: Ready

This document has been reviewed as part of the transport area review team's
ongoing effort to review key IETF documents. These comments were written
primarily for the transport area directors, but are copied to the document's
authors and WG to allow them to address any issues raised and also to the IETF
discussion list for information.

When done at the time of IETF Last Call, the authors should consider this
review as part of the last-call comments they receive. Please always CC
[email-masked] if you reply to or forward this review.

I have read this document as TSV-ART reviewer. As far as I can tell, there are
no transport area issues.